b-row
    b-col(cols="12" md="4")
        label.form__label
            | Cantidad *
        ValidationProvider(name="Cantidad" v-slot="{ errors }" :rules="`required|numeric|min_value:${selectedProduct.minimum_initial_investment}`")
            b-form-input(
                v-model="operationData.grossAmount"
                type="number"
            )
            .form__error {{ errors[0] }}

    b-col(v-if="selectedOperation.key.includes('APORTACION')" cols="12" md="4")
        label.form__label
            | Tipo de pago *
        ValidationProvider(name="Tipo de pago" v-slot="{ errors }" rules="required")
            multiselect(
                placeholder="Selecciona un valor"
                v-model="operationData.pay_method"
                :show-labels="false"
                :searchable="true"
                label="name"
                track-by="name"
                :options="paymentMethodOptions"
            )
            .form__error {{ errors[0] }}

    b-col.d-flex.justify-content-between.align-items-center(cols="12" md="4")
        span Suscripción mínima
        strong {{Math.round(selectedProduct.minimum_initial_investment)}} €